@import url(http://fonts.googleapis.com/css?family=PT+Sans);
@charset "utf-8";
/* CSS Document */
/*rep images*/
p.pics-cont{width:95px; height:110px; overflow:hidden; float:left; }
/* new menu*/
.main-menu-item{float:left;padding:10px 0; margin:0 2px 0 0; width:100px; height:60px; text-align:center; display:table-cell; vertical-align:middle;
 /* fallback for non-Flexbox browsers */
  display: inline-block;
  /* Flexbox browsers */
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: -webkit-inline-flex;
  display: inline-flex;
  /* vertical centering for legacy, horizontal centering for modern */
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  /* modern Flexbox only */
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  /* legacy Flexbox only */
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  background:#f5f5f5;

}
/*.menuodd{background:#f5f5f5;}*/
.main-menu-item a{color:#666; font-size:16px; padding:12px 5px; font-family: 'Open Sans', sans-serif; font-weight:700;}
.hovering, .active-page{ background:#AD1E2B !important;}
.hovering a, .active-page a{ color:#f5f5f5; !important; }
/* fader summer intensive */
.summer-pics{height:437px; overflow:hidden; /*border:1px solid #ccc;*/}
.summer-pics ul{ list-style:none;}
.caps{text-transform:uppercase;}
.home-workshops{ float:left; margin-right:7px; margin-bottom:4px; min-width:230px; padding:5px;}
.home-workshops:hover{background:#999; cursor:pointer;}
html,body{ font-size:13px; background:#BFBFBF; font-family: 'PT Sans', sans-serif;}

#main_box{ position:absolute; width:950px; text-align:left; height:630px; padding:5px; margin:0; top:98px; left:56px; z-index:9; border:1px solid #bfbfbf;}

.logofloat{ position:absolute; width:236px; padding:0; margin:0; height:99px; top:20px; left:59px; z-index:89;}

.gallery_box{ width:953px; height:625px; overflow:auto;}

.galthumb{width:125px; border:white 1px solid; height:125px; float:left; margin:3px;}

.galthumbhilited{width:125px; border:#F00 2px solid;  height:125px; float:left; margin:4px;}

.center{width:1154px; margin:0 auto 0 auto;position:relative; background:#ffffff;}

.submenu{ font-size:14px; font-weight:bold; text-transform:uppercase; position:absolute; width:750px; text-align:right; height:35px; padding:0px; margin:0; top:76px; left:256px; z-index:998;}

.submenu a{color:#844147; padding:2px 5px;}

.home_newsone{ font-size:14px; color:white; font-weight:bold;  position:absolute; width:540px; text-align:left;/* height:135px;*/ padding:5px; background:url(../images/back-trans-50.png) repeat 0 0; margin:0; top:190px; left:76px; z-index:996;}

.home-two{ position:absolute; color:#000; font-size:14px; font-weight:bold;  text-align:left;  padding:6px 8px; margin:0; top:376px; left:56px; z-index:996; background:url(../images/back-trans-50.png) repeat 0 0; }

img{border:none;}

a img{border:none;}

img.staffpic{float:left; margin-right:5px; margin-bottom:5px; border:1px solid #999;}

.layla{min-height:500px;}

.submenu2{ font-size:14px; font-weight:bold;  position:absolute; width:535px; text-align:right; height:35px; padding:0px; margin:0; top:110px; left:156px; z-index:999;}

.palette1{color:#510900;}

.palette2{/*color:#844147;*/ color:#AD1E2B;}

.palette3{color:#bfbfbf;}

.palette4{color:#ECAEAB;}

.palette5{color:#9A9392;}

.logored{color:#ee1b24;}

.justified{ text-align:justify;}

.scrollable{ overflow:auto;}

.big{ font-size:16px;}

.odd{padding:4px; background-color:#a39c9b; clear:both;}

.even{padding:4px; clear:both;}

.odd_w{padding:4px; background-color:#EEE;}

.even_w{padding:4px; }

p{padding:2px; margin:0; font-size:13px;}

h1{font-size:20px; font-weight:bold; margin:2px 0 2px 0; padding:0;}

h2{font-size:15px; font-weight:bold; margin:2px 0 3px 0; padding:0; color:#844147;}

h3{font-size:14px; font-weight:bold; margin:2px 0;}

h4{font-size:10px; font-weight:bold; margin:2px 0;}

a{ text-decoration: none;  color:#AD1E2B;; padding:0; margin:0; }

.bold{ font-weight:bold;}

.caps{text-transform:uppercase;}

.two_colm{width:440px; padding:7px 9px 7px 10px;  margin:0 0 0 0; float:left;}

.scrolling_third{width:305px; height:595px; padding:0; margin:0; overflow:auto; text-align:left;}

.littleindent{padding-left:15px;}

.scrolling{ padding:0; margin:0; width:952px;height:628px; padding:0; margin:0; border:none;overflow:auto;}

.single_col{float:left; margin:1px;}

.third_colm{width:305px; padding:4px; margin:0; float:left;height:624px;  text-align:justify;}

.two_third_colm{width:65%; padding:0%; margin:0 1% 0 1%; float:left; height:98%; overflow:auto; }

.third_colm a{ text-decoration: none;  color:white; padding:0; margin:0; }

.clear{clear:both; width:100%}

.thumbpic1{float:right; width:230px; margin:4px 1px 7px 7px; padding:1; border:#9A9392 1px solid;}

.spacer{width:80%; height:25px; margin:0; padding:0;}

.spacer2{width:80%; height:10px; margin:0; padding:0;}

.background1{/*background:#9A9392;*/ background:#DEDBDB;}

.background2{/*background:#bfbfbf;*/ background:#DEDBDB;}

.background3{background:#a39c9b;}

.small{ font-size:10px;}

.indent{margin-left:110px;}

.white{color:white;}

.pink{ color:#FBB9BB;}

.grey{ color:#333;}

.grey_back{ background:#9A9392; padding:1px; 2px;}

.pal_back{ background:#ee1b24; padding:1px 2px;}

.justified{ text-align:justify;}

.paypalblock{min-height:170px; padding:5px; background:#F8F8F8;}

div.odd{/*min-height:140px;*/ background:#F2F2F2;}
.two_third_colm div.odd{background:url(../images/back-trans-white.png) repeat 0 0;}
.third_colm div.odd .pal_back a{ color:#fff; background:#ee1b24; padding:1px 2px;}

.third_colm .odd a{color:#844147;}


select.inputfield{font-size:11px;}
.inputfield{ /*width:250px;*/ float:left; margin:0 0 5px 5px ;display:block;}

.messagefield{ margin:2px 0 5px 3px;  overflow:auto; float:left;}

label{text-align:right; margin-right:5px; margin-top:7px; display:block; width:88px; float:left; font-size:12px;}

.submit{ margin-left:95px;margin-top:13px;}

.no_bullets{ list-style:none;}

.no_bullets li{clear:left; margin-bottom:5px;}

.split{width:270px;padding:0;margin:0; float:left; height:30px;}

.split2{width:270px;padding:0;margin:5px 0 0 0; float:left; height:90px;}



.radio{width:40px; padding:0; margin: 7px 5px 0 5px; }



.spacedout{ letter-spacing:1px;}

.underline{ text-decoration:underline;}
ul{ margin:5px 5px; padding-left:15px;}
 li{padding-left:5px; }

.altlist{padding-left:15px; margin:5px 5px 10px 5px; }

.altlist a{color:#EE1B24;}

.altlist span a{color:#fff;}



ul.product-list{margin:0; padding:2px;}

.product-list li{width:932px;  background:#F2F2F2; height:160px; margin:0 2px 5px 2px;}

.product-list li.odd{background:#E6E6E6; width:930px;  margin:0 2px 5px 2px; height:160px;}

.product-list-item, .product-list{

	list-style:none; clear:both; }

	.info-box{margin-left:5px;  width:350px; float:left;}



.product-list p{ display:inline; min-width: 20px; margin-bottom:3px; float:left;}

.product-image{width:150px; }

.image-box{padding:5px;}

.product-list p.product-name {font-weight:bold; width:310px;  display:block; font-size:15px;}

.price-box{width:120px;  font-weight:bold; font-size:12px;}

p.product-description{display:block; min-width: 300px;}

.paypal-box{float:right; width: 390px; text-align:center; }



 .red{color:#F00;}

#instafeed a img{ padding:2px; }
div.staff-image{float:left; width:200px; padding-top:7px; }
.staff-image img {max-width:100%;}
.staff-bio {float:left; width:730px; }
.staff-bio h1, .staff-bio h3{ text-transform:uppercase;}
.staff-bio h3 .small{ font-size:12px; text-transform:none;}
.teacher-odd{ clear:both; padding:20px 5px 20px 5px;background:#F7F7F7; }
.teacher-even{ clear:both; padding:20px 5px 20px 5px; background:#EBE9E9;}
.clearer{height:1px; clear:both;}
.allcaps{ text-transform:uppercase;}
.photocredit{ font-size:0.8em; font-style:italic; text-align:center;}
.aboutuspage p{margin-bottom:5px;}
a.teachlink{color:#000000; font-weight:bold; }
a.teachlink:hover{color:#AD1E2B;}